uuid: dc6ccc6a-84e3-4ecb-8362-d341ee42f843
langcode: fr
status: true
dependencies:
  module:
    - editor
    - linkit
    - url_to_video_filter
name: 'full html'
format: full_html
weight: -9
filters:
  filter_htmlcorrector:
    id: filter_htmlcorrector
    provider: filter
    status: true
    weight: 10
    settings: {  }
  filter_html_image_secure:
    id: filter_html_image_secure
    provider: filter
    status: true
    weight: 9
    settings: {  }
  filter_url_to_video:
    id: filter_url_to_video
    provider: url_to_video_filter
    status: false
    weight: 0
    settings:
      youtube: '1'
      youtube_webp_preview: '0'
      vimeo: '1'
      autoload: '0'
  editor_file_reference:
    id: editor_file_reference
    provider: editor
    status: true
    weight: 0
    settings: {  }
  filter_html:
    id: filter_html
    provider: filter
    status: false
    weight: -10
    settings:
      allowed_html: '<a href hreflang data-entity-type data-entity-uuid data-entity-substitution> <em> <strong> <cite> <blockquote cite> <code> <ul type> <ol start type> <li> <dl> <dt> <dd> <h2 id> <h3 id> <h4 id> <h5 id> <h6 id> <img src alt data-entity-type data-entity-uuid data-entity-substitution> <s> <p> <h1> <pre> <u> <span>'
      filter_html_help: true
      filter_html_nofollow: false
  linkit:
    id: linkit
    provider: linkit
    status: false
    weight: -11
    settings:
      title: false
  filter_url:
    id: filter_url
    provider: filter
    status: true
    weight: 0
    settings:
      filter_url_length: 72

